RubyGems Navigation menu

aws-sdk-dynamodb 1.47.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.55.0 - October 05, 2020 (157 KB)
  2. 1.54.0 - September 30, 2020 (156 KB)
  3. 1.53.0 - September 15, 2020 (156 KB)
  4. 1.52.0 - August 25, 2020 (156 KB)
  5. 1.51.0 - July 02, 2020 (156 KB)
  6. 1.47.0 - May 18, 2020 (156 KB)
Show all versions (72 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    97d6cbae135ae1aa22f6664c41db7db0fff0137fd343777702f377a8759d9c22

    Total downloads 46,955,666

    For this version 406,157

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: